|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QXmlReader

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QXmlReader class reference

### Public Functions

- virtual bool parse ( const QXmlInputSource & input ) = 0 `(obsolete)`

## Member Function Documentation

### bool QXmlReader::parse ( const QXmlInputSource & input ) `[pure virtual]`

This is an overloaded member function, provided for convenience.

Parses the given input.